/** Author: Dynasty3 *******/
/******  URL: http://www.dynasty3.co.uk ******/
p,a,h2,h4{
  font-family: 'Open Sans', sans-serif;
  }
h1,h3{
  font-family: 'Raleway', sans-serif;
  }
header{
	width:100%;
	float:left;
	height:auto;
	background:#fff;
	}
.header_top{
	width:100%;
	float:left;
	height:auto;
	padding:4px 0;
	background:#d3181f;
	}
.header_top .input-group{
	height: 25px;
    width:50%;
    border-radius: 0px;
	}
.top-links{
	width:100%;
	float:left;
	height:auto;
	}
.top-links p{
	font-size: 13px;
	line-height:20px;
	color:#fff;
	float:right;
	}
.top-links a i{
	color:#fff;
	font-size:15px;
	margin-right:8px;
	margin-top: 4px;
	}
.logo_area{
	width:100%;
	float:left;
	height:auto;
	}
.logo_area img{
	margin: 15px 0px 15px 0px;
	}
.dropdown_area{
	width: 100%;
    float: left;
    margin-top: 30px;
	}
.btn-group{
	margin-left:40px;
	}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius:0px;
    -webkit-box-shadow:none;
    box-shadow:none;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #262626;
    text-decoration: none;
    background-color:#fff;
}
.fa-align-justify{
	margin-right:10px;
	font-size:16px;
	}
.fa-caret-down{
	margin-left:10px;
	font-size: 20px;
	}
.menu_area{
	width:100%;
	float:left;
	height:auto;
	}
.menu_area ul{
	margin-top:20px;
    margin-left: 15%;
	}
.menu_area ul li a.blue{
	color:#2196f3;
	padding-left: 0px;
	}
.menu_area ul li a.blue1{
	color:#2196f3;
	padding-right: 0px;
	margin-left:21px;
	}
.blue2{
	color:#2196f3;
	}
ul.dropdown a.padding{
	padding-left: 7px;
    padding-right: 7px;
	}
.content-anchor{
	position: relative;
	top: -90px;
}
#one-content{
	position: relative;
	top: -35px;
}
#two-content{
	position: relative;
	top: -50px;
}
#three-content{
	position: relative;
	top: -50px;
}
#four-content{
	position: relative;
	top: -30px;
}
/*=======================
	banner_area
	========================*/
section.banner_area{
	width:100%;
	float:left;
	height:auto;
	}
.carousel-inner > .item > img{
	width:100%;
	}
.carousel-caption{
	width:100%;
	float:left;
	height:auto;
	margin-top:200px;
	text-align:center;
	}
.carousel-caption h2{
	font-size:45px;
	color:#fff;
	font-weight:700;
	font-size: 40px;
    color: #fff;
    font-weight: 700;
    line-height: 50px;
    width:40%;
    margin: 0 auto;
	text-transform:uppercase;
	}
.carousel-caption p {
    font-size: 26px;
    color: #fff;
    font-weight: 500;
    margin-top: 22px;
}
.banner_link {
    width: 155px;
    height: 40px;
    background: rgba(255, 255, 255, 0.8);
    color: #000000;
    font-size: 18px;
    text-align: center;
    padding: 10px 0px 0px 0px;
    margin: 0 auto;
    margin-top: 35px;
    border-radius:0px;
    transition: 0.2s;
	text-shadow:none;
}
.banner_link img{
	margin-top:-10px;
	}
.banner_link :hover{
	color:#fff !important;
	}

/* Shutter Out Horizontal(hover effect) */
.hvr-shutter-out-horizontal {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  background: rgba(255, 255, 255, 0.8);;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  color:#fff;
}
.hvr-shutter-out-horizontal:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background:#863bc3;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  border-radius:0px;
}
.hvr-shutter-out-horizontal:hover, .hvr-shutter-out-horizontal:focus, .hvr-shutter-out-horizontal:active {
  color:#ffffff !important;
}
.hvr-shutter-out-horizontal:hover:before, .hvr-shutter-out-horizontal:focus:before, .hvr-shutter-out-horizontal:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}
/*=========================
	About_us_front
	========================*/
section.About_us_front{
	width: 100%;
    float: left;
    min-height: 235px;
    padding:35px 0px 66px 0px;
    background: #fff;
	}
.section_heading3 h1{
	font-size: 50px;
    color: #2B241F;
    font-weight: 500;
    width: 100%;
    text-align: center;
    background: url(../images/heading-bg.png) no-repeat;
    background-position: bottom center;
    line-height: 127px;
	}
.About_us_front_wrapper{
	width: 100%;
    float: left;
    height: auto;
    margin-top:4px;
	}
.About_us_front_text{
	width:100%;
	float:left;
	height:auto;
	text-align: center;
	}
.About_us_front_text h2{
	width:100%;
	height:auto;
	font-size:18px;
	color:#0a0a0a;
	font-weight:600;
	text-align:center;
	margin-top:35px;
	margin-bottom: 5px;
	}
.About_us_front_text p{
	width:100%;
	font-size:14px;
	color:#4a4a4a;
	font-weight:300;
	text-align:center;
	line-height:22px;
	margin-bottom: 15px;
	}
/*=========================
	services_area
	========================*/
section.services_area{
	width:100%;
	float:left;
	min-height: 359px;
    padding:50px 0px 58px 0px;
	background: #fff;
	background:url(../images/services-bg.jpg) no-repeat;
	background-attachment:fixed;
	 background-origin: initial;
	 background-clip: initial;
	 background-size: cover;
	 background-position: 100% 0;
	 background-position: center;
	 z-index: 9999;
	}
.section_heading h1{
	font-size:50px;
	color:#ffffff;
	font-weight:400;
	width:100%;
	text-align:center;
	background-position:bottom center;
	line-height:60px;
	}
.services_area_wrapper{
	width: 100%;
    float: left;
    height: auto;
    margin-top: 30px;
	}
.services_area_img{
	width:100%;
	text-align:center;
	}
.services_area_text{
	width:100%;
	float:left;
	height:auto;
	}
.services_area_text h2{
	width:100%;
	float:left;
	height:auto;
	font-size:18px;
	color:#ffffff;
	font-weight:600;
	text-align:center;
	margin-top:35px;
	margin-bottom: 5px;
	}
.services_area_text p{
	width:100%;
	font-size:14px;
	color:#ffffff;
	font-weight:300;
	text-align:center;
	line-height:22px;
	}
/*=========================
	wallet_area
	========================*/
section.wallet_area{
	width:100%;
	float:left;
	height:130px;
	background:url(../images/wallet-bg.jpg) no-repeat;
	background-attachment:scroll;
	 background-origin: initial;
	 background-clip: initial;
	 background-size: cover;
	 background-position: 100% 0;
	 background-position: center;
	z-index: 9999;
	}
.wallet_content{
	width:100%;
	float:left;
	height:auto;
	padding:72px 0px 0px 36px;
	}
.wallet_content h2{
	width:100%;
	float:left;
	height:auto;
	font-size:50px;
	color:#863bc3;
	font-weight:400;
	text-align:center;
	margin-bottom:20px;
	font-family: 'Raleway', sans-serif;
	}
.wallet_content p{
	width:100%;
	font-size:14px;
	color:#0a0a0a;
	font-weight:300;
	text-align:justify;
	line-height:28px;
	}
.wallet-link{
	width:156px;
	height:50px;
	background:#863bc3;
	color:#fff;
	text-align: center;
    padding:16px 0px 0px 0px;
	margin-top: 30px;
	border-radius:0px;
	transition: 0.2s;
	}
.wallet-link a{
	color:#fff;
	font-size:20px;
	font-weight:400;
	}
/* Sweep To Left */
.hvr-sweep-to-left {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-sweep-to-left:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #000;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 100% 50%;
  transform-origin: 100% 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-sweep-to-left:hover, .hvr-sweep-to-left:focus, .hvr-sweep-to-left:active {
  color: white;
}
.hvr-sweep-to-left:hover:before, .hvr-sweep-to-left:focus:before, .hvr-sweep-to-left:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}
/*=========================
	wallet_area2
	========================*/
section.wallet_area2{
	width:100%;
	float:left;
	height:370px;
	background-attachment:scroll;
	 background-origin: initial;
	 background-clip: initial;
	 background-size: cover;
	 background-position: 100% 0;
	 background-position: center;
	z-index: 9999;
	    background-color: #FFFFFF;
	}
.wallet_content2{
	width:100%;
	float:left;
	height:auto;
	padding:72px 0px 0px 0px;
	}
.wallet_content2 h2{
	width:100%;
	float:left;
	height:auto;
	font-size:50px;
	line-height:50px;
	color:#000;
	font-weight:400;
	text-align:center;
	margin-bottom:20px;
	font-family: 'Raleway', sans-serif;
	}
.wallet_content2 p{
	width:100%;
	font-size:14px;
	color:#fff;
	font-weight:300;
	text-align:justify;
	line-height:28px;
	}
/*=========================
	contact_area
	========================*/
section.contact_area{
	width:100%;
	float:left;
	background:url(../images/contact-bg.jpg) no-repeat;
	padding-top:30px;
	padding-bottom:30px;
	background-attachment:fixed;
	 background-origin: initial;
	 background-clip: initial;
	 background-size: cover;
	 background-position: 100% 0;
	 background-position: center;
	 z-index: 9999;
	}
section.contact_area p{
	color:#fff;
	line-height:18px;
	text-align:center;
	}
.section_heading_contact h1{
	font-size:50px;
	color:#fff;
	font-weight:300;
	width:100%;
	text-align:center;
	background-position:bottom center;
	line-height: 130px;
	}
.section_heading_contact p{
	font-size:14px;
	color:#fff;
	font-weight:300;
	width:80%;
	text-align:center;
	line-height: 27px;
	margin: 0 auto;
	}
.testi_slider{
	width:100%;
	float:left;
	}
.testi_slider .author{
	color: #fff !important;
    text-align: center;
    line-height: 24px;
    font-size: 14px;
    font-weight:300;
	width: 80%;
    margin: 0 auto;
	}
.testi_slider .author-name{
	color:#863bc3;
	text-align: center;
    line-height: 24px;
    font-size: 14px;
    font-weight:800;
	}
/*=========================
	footer
	========================*/
footer{
	width:100%;
	float:left;
	height: 95px;
    background: rgb(255, 255, 255);
    padding-top: 20px;
    padding-bottom: 7px;
	border-top: 1px solid #c4c4c4;
	}
footer h2{
	color:#403e3e; 
	font-size: 22px;
    font-weight: 400;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 10px;
	}
footer p{
	color:#403e3e; 
	font-size: 13px;
    font-weight: 400;
	font-family: 'Open Sans', sans-serif;
	margin-top: 10px;
	}
.footer_logo{
	margin-bottom:20px;
    margin-top:5px;
	}
.footer_list{
	width:100%;
	float:left;
	}
.footer_list2 ul {
	padding-left:0px;
	margin-bottom:0px;
	}
.footer_list2 ul li{
	color:#161616;
	font-size:20px;
	font-weight:400;
	font-family: 'Open Sans', sans-serif;
	line-height: 22px;
	display:inline-block;
	padding-right:14px;
	}
.footer_list2 ul li a{
	color:#161616; 
	font-size: 13px;
    font-weight:400;
	font-family: 'Open Sans', sans-serif;
	line-height: 24px;
	}
.footer_list2 ul li a:hover{
	color:#AB0606;
	}
.social_bookmarks ul{
	padding-left:0px;
	padding-top: 7px;
	}
.social_bookmarks ul li{
	display:inline-block;
	margin-right: 5px;
	
	}
.social_bookmarks ul li a i{
	font-size:30px;
	transition: 0.2s;
	width: 30px;
    height: 30px;
    padding: 5px 0px 0px 4px;
	color:#000;
	}
.social_bookmarks i:hover{
	color:#AB0606;
	}
/*===========================
	inner page(About)
	==========================*/
/*=======================
	banner_area(about)
	========================*/
section.banner_area_inner_about{
	width:100%;
	float:left;
	height:240px;
	background:url(../images/inner-heading-bg.jpg) no-repeat;
	background-size:cover;
	}
.banner_text_inner_about{
	width:50%;
	float:left;
	height:auto;
	margin-top:20px;
	text-align:left;
	}
.banner_text_inner_about h2{
	font-size:30px;
	color:#fff;
	font-weight:400;
	margin-top:104px;
    margin-bottom: 5px;
    padding-left: 15px;
	}
.banner_text_inner_about p{
	font-size:18px;
	color:#fff;
	font-weight:300;
	}
.about_img{
	width:100%;
	float:left;
	height:auto;
	margin-top:102px;
	}
.about_img img{
	width:100%;
	height:auto;
	margin-bottom:15px;
	}
/*=======================
	banner_area(gallery)
	========================*/
section.banner_area_inner_gallery{
	width:100%;
	float:left;
	height:130px;
	margin-top: 134px;
	background:url(../images/inner-heading-bg-g.jpg) no-repeat;
	}
.banner_text_inner_gallery{
	width:50%;
	float:left;
	height:auto;
	margin-top:20px;
	text-align:left;
	}
.banner_text_inner_gallery h2{
	font-size:30px;
	color:#fff;
	font-weight:400;
	margin-top: 26px;
    margin-bottom: 5px;
    padding-left: 15px;
	}
.banner_text_inner_gallery p{
	font-size:18px;
	color:#fff;
	font-weight:300;
	}
/*=======================
	banner_area(contact)
	========================*/
section.banner_area_inner_contact{
	width:100%;
	float:left;
	height:240px;
	background:url(../images/inner-heading-bg.jpg) no-repeat;
	}
.banner_text_inner_contact{
	width:50%;
	float:left;
	height:auto;
	margin-top:20px;
	text-align:left;
	}
.banner_text_inner_contact h2{
	font-size:30px;
	color:#fff;
	font-weight:400;
	margin-top:128px;
    margin-bottom: 5px;
    padding-left: 15px;
	}
.banner_text_inner_contact p{
	font-size:18px;
	color:#fff;
	font-weight:300;
	}
/*=======================
	banner_area(services)
	========================*/
section.banner_area_inner_services{
	width:100%;
	float:left;
	height:130px;
	margin-top: 134px;
	background:url(../images/inner-heading-bg-s.jpg) no-repeat;
	}
.banner_text_inner_services{
	width:50%;
	float:left;
	height:auto;
	margin-top:20px;
	text-align:left;
	}
.banner_text_inner_services h2{
	font-size:30px;
	color:#fff;
	font-weight:400;
	margin-top: 26px;
    margin-bottom: 5px;
    padding-left: 15px;
	}
.banner_text_inner_services p{
	font-size:18px;
	color:#fff;
	font-weight:300;
	}
.services_image{
	width:100%;
	float:left;
	height:auto;
	margin-top: 106px;
	}
.services_image img{
	width:100%;
	height:auto;
	}
/*=======================
	banner_area(blog)
	========================*/
section.banner_area_inner_blog{
	width:100%;
	float:left;
	height:240px;
	background:url(../images/inner-heading-bg.jpg) no-repeat;
	}
.banner_text_inner_blog{
	width:50%;
	float:left;
	height:auto;
	margin-top:20px;
	text-align:left;
	}
.banner_text_inner_blog h2{
	font-size:30px;
	color:#fff;
	font-weight:400;
	margin-top:128px;
    margin-bottom: 5px;
    padding-left: 15px;
	}
.banner_text_inner_blog p{
	font-size:18px;
	color:#fff;
	font-weight:300;
	}
/*=======================
	banner_area(blog)
	========================*/
section.banner_area_inner_iblog{
	width:100%;
	float:left;
	height:240px;
	background:url(../images/inner-heading-bg.jpg) no-repeat;
	}
.banner_text_inner_iblog{
	width:50%;
	float:left;
	height:auto;
	margin-top:20px;
	text-align:left;
	}
.banner_text_inner_iblog h2{
	font-size:30px;
	color:#fff;
	font-weight:400;
	margin-top:128px;
    margin-bottom: 5px;
	}
.banner_text_inner_iblog p{
	font-size:18px;
	color:#fff;
	font-weight:300;
	}

/*==============================
	inner_content
	===========================*/
section.inner_content{
	width:100%;
	float:left;
	height:auto;
	}
.inner_about{
	width:100%;
	float:left;
	height:auto;
	padding-top: 45px;
    padding-bottom: 60px;
	}
.inner_about h2{
	font-size:26px;
	color:#d3181f;
	font-weight:400;
	margin-top: 14px;
    margin-bottom: 5px;
	}
.inner_about h4{
	font-size:18px;
	color:#313c43;
	font-weight:400;
	margin-top: 14px;
    margin-bottom: 5px;
	}
.inner_about p{
	font-size:14px;
	color:#313131;
	font-weight:300;
    margin-bottom:15px;
	line-height: 22px;
	}
/*==========================
	inner page(contact)
	==========================*/
.contact_area_contact{
	width:100%;
	float:left;
	height:auto;
	padding-top: 45px;
    padding-bottom: 45px;
	}
.contact{width:100%;}
.contact-list{
	margin-top:20px;
	margin-bottom:20px;
	}
.contact-list h3{
	  color:#863bc3;
	  text-transform:capitalize; 
	  font-size:24px;
	  font-weight:400; 
      }
.contact-form h3{
	  color:#863bc3;
	  text-transform:capitalize;
	  font-size:24px; 
	  font-weight:400;
     }
.contact-list h6{
	font-size:18px;
	color:#424242;
	font-weight: 400;
	}
.contact-list ul li{
	color:#424242;
	font-size:16px;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	}
.contact-form { 
	margin-top:20px;
	margin-bottom:60px;
	}
.contact-form input[type="text"]{ 
   color:black;
   border:1px solid #dcdcdc;
   margin-bottom:15px;
   border-radius:0px;
   width: 80%;
    height: 35px;
   }
 .contact-form input[type="email"]{ 
   color:black;
   border:1px solid #dcdcdc;
   margin-bottom:15px;
   border-radius:0px;
   width: 80%;
   height: 35px;
   }
textarea{ 
   border:1px solid #dcdcdc;
   border-radius:0px;
   height:200px;
   width: 80%;
    height: 35px;
   }
textarea.form-control {
    height:85px !important;
	color: #9F9999;
}
.form-control {
	border-radius:0px;}
.contact-map{ 
    float:left;
	margin-bottom:60px;
	margin-top: 20px;
	}
.img-contact img{
	opacity:0.5;}
.img-contact{
	margin-top:20px !important;
	}
.contact-form input[type="submit"]{
	background:#863bc3;
	color:#fff;
	font-size:14px;
	font-weight:400;
    width:80%;
	height:35px;
	border:1px solid #863bc3;
	border-radius:0px;
	padding:5px 10px;
	-webkit-transition: all 0.7s ease;
	transition: all 0.7s ease;
	display: inline-block;
	  vertical-align: middle;
	  -webkit-transform: translateZ(0);
	  transform: translateZ(0);
	  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	  -webkit-backface-visibility: hidden;
	  backface-visibility: hidden;
	  -moz-osx-font-smoothing: grayscale;
	  position: relative;
	  -webkit-transition-property: color;
	  transition-property: color;
	  -webkit-transition-duration: 0.3s;
	  transition-duration: 0.3s;
	  margin-top:10px;
	}
/*.latest-btn:hover{
	color:#000;
	background:#e82126;
	}*/
.contact-form input[type="submit"]:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #000;
  -webkit-transform: scaleX(0) !important;;
  transform: scaleX(0) !important;;
  -webkit-transform-origin: 100% 50% !important;;
  transform-origin: 100% 50% !important;;
  -webkit-transition-property: transform !important;;
  transition-property: transform !important;;
  -webkit-transition-duration: 0.3s !important;;
  transition-duration: 0.3s !important;;
  -webkit-transition-timing-function: ease-out !important;;
  transition-timing-function: ease-out !important;;
}
.contact-form input[type="submit"]:hover,.contact-form input[type="submit"]:focus,.contact-form input[type="submit"]:active {
  background:#000;
  border:1px solid #000;
}
.contact-form input[type="submit"]:hover:before,.contact-form input[type="submit"]:focus:before,.contact-form input[type="submit"]:active:before {
  -webkit-transform: scaleX(1) !important;
  transform: scaleX(1) !important;;
}
/*==========================
	blog styles here..
	==========================*/
/*blog-inner*/
.blog-inner{
	width:100%;
	float:left;
	height:auto;
	background:#fff;
	}
.blog_heading-inner{
	width:100%;
	text-align:left;
	padding:7px 15px 15px 15px;
	}
.blog_heading-inner h2{
	font-size: 22px;
    line-height: 35px;
    margin-bottom: 5px;
    font-style: normal;
    font-weight: 400;
    text-align:left;
    color:#D3181F8;
	}
.blog_heading-inner p{
	font-size: 10px;
	}
.blog_post-inner p{
	text-align:left;
    font-size: 12px;
    line-height: 20px;
    margin-bottom: 10px;
    font-style: normal;
    font-weight: 400;
    color: #252626;
    padding: 0px 2px;
	}
.date-inner{
	width: 100px;
    background:#863bc3;
    margin-top: 15px;
    margin-bottom: 22px;
    text-align: center;
	color:#fff;
	}
.date-inner p{
	font-size:12px;
	color:#000;
	}
.date-inner a{
	font-size: 14px;
    color:#fff;
    padding: 5px 0px;
    display: block;
    font-weight: 500;
	}
.date-inner a:hover{
    border-color:#000;
	color:#fff;
	}
.border-inner{
	width:100%;
	margin:0 auto;
	float:left;
	}
.border-inner hr{
	width:100%;
	margin:20 auto;
	}
.full-blog{
	width: 100%;
    float: left;
    margin-bottom: 14px;
}
.inner-blog-img{
	margin-top: 15px;
	}
.inner-blog-img img{
	padding: 5px;
    border: 1px solid #E6E6E6;
	}
/*====================
	full-blog-details
	=========================*/
.full-blog-details{
	width:100%;
	float:left;
	height:auto;
	margin-bottom: 50px;
	 margin-top: -55px;
	}
.full-blog-details h1 {
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 5px;
    font-style: normal;
    font-weight: 400;
    margin-top: 120px;
    text-align:left;
    color:#D3181F;
}
.blog-inner-details2{
	width:100%;
	float:left;
	margin-top:60px;
	}
.blog_heading-inner-details p {
    font-size: 12px;
    text-align:left;
	margin-bottom: 10px;
	margin-top: 20px;
}
.blog_post-inner-details p {
    text-align:left;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 10px;
    font-style: normal;
    font-weight: 400;
    color: #252626;
    padding: 0px 0px;
}
.inner-blog-img-details img{
	width:50%;
	margin:0 auto;
	}
.inner-blog-img-details{
	width:100%;
	}
.sidebar{
	border: 1px solid #eee;
    padding: 10px;
	margin-top: 130px;
	}
.sidebar h2 {
    font-size: 22px;
    line-height: 35px;
    margin-bottom: 5px;
    font-style: normal;
    font-weight: 400;
    text-align: left;
    color:#D3181F;
	margin-left: 10px;
}
.sidebar ul li{
	padding:10px;
    border-bottom: 1px solid #eee;
	}
.sidebar ul li:last-child{
    border-bottom:0px solid #eee;
	}
.sidebar ul li a{
	font-size: 14px;
    line-height: 20px;
    margin-bottom: 10px;
    font-style: normal;
    font-weight: 400;
    color: #252626;
	}
.sidebar ul li a:hover{
    color: rgb(51, 122, 183);
	}
i.fa-square{
	font-size:10px;
	color: #252626;
	}



/*==========================
	font-awesome styles here..
	==========================*/
.fa-yelp,.fa-pie-chart,.fa-archive,.fa-delicious,.fa-link,.fa-eye,.fa-pencil{
	color:#863bc3;
    font-size:40px;
    border: 2px solid #863bc3;
    border-radius: 50%;
    padding: 15px;
	}
.fa-fire{
	color:#863bc3;
    font-size:40px;
    border: 2px solid #863bc3;
    border-radius: 50%;
    padding: 15px 19px 15px 19px;
	}
.fa-yelp{
	color:#863bc3;
    font-size:40px;
    border: 2px solid #863bc3;
    border-radius: 50%;
    padding: 15px 18px 15px 18px;
	}
.fa-delicious{
	color:#863bc3;
    font-size:40px;
    border: 2px solid #863bc3;
    border-radius: 50%;
    padding: 15px 18px 15px 18px;
	}
.fa-link{
	color:#863bc3;
    font-size:40px;
    border: 2px solid #863bc3;
    border-radius: 50%;
    padding: 15px 16px 15px 16px;
	}
.fa-pencil{
	color:#d3181f;
    font-size:40px;
    border: 2px solid #d3181f;
    border-radius: 50%;
    padding: 15px 19px 15px 18px;
	}
.fa-mobile{
	margin-left:20px;
	margin-right: 8px;
    font-size: 20px;
	position: absolute;
    top: 2px;
    right: 292px;
	}
.fa-youtube{
	margin-right: 38px !important;
	}
.fix{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	z-index:999999999;
	border-top: 5px solid #AB0606;
	}
/**====================
	Gallery
	===================**/
.inner-retail{
	margin-top: 60px;
    padding-bottom: 50px;
    width: 100%;
    float: left;
	}
.inner-retail-logo{
	border:1px solid #c4c4c4;
	margin-bottom:15px;
	}
.inner-retail-logo img:hover{
	box-shadow:2px 2px 5px #c4c4c4;
	}
.inner-retail-logo img{
	width:100%;
	transition:0.2s;
	}
.inner-retail-title p{
	width: 100%;
    text-align: center;
    margin-bottom: 20px;
    font-size: 16px;
    font-weight: 500;
	}
/*====================
	services list
	==================*/
ul.service-list{
	width:100%;
	float:left;
	margin-bottom:10px;
	}
ul.service-list li{
	width:100%;
	float:left;
	line-height:25px;
	color:#313131;
	font-weight:400;
	}
.fa-stop{
	color: #d3181f;
    margin-right: 10px;
    font-size: 10px;
	}
/*====================	
	blog sidebar
	======================	*/
.sidebar_blog{
	border: 1px solid #eee;
    padding: 10px;
	margin-top:80px;
	}
.sidebar_blog h2 {
    font-size: 22px;
    line-height: 35px;
    margin-bottom: 5px;
    font-style: normal;
    font-weight: 400;
    text-align: left;
    color:#D3181F;
	margin-left: 10px;
}
.sidebar_blog ul li{
	padding:10px;
    border-bottom: 1px solid #eee;
	padding: 6px 10px 6px 10px;
	}
.sidebar_blog ul li:last-child{
    border-bottom:0px solid #eee;
	}
.sidebar_blog ul li a{
	font-size: 14px;
    line-height: 20px;
    margin-bottom: 10px;
    font-style: normal;
    font-weight: 400;
    color: #252626;
	}
.sidebar_blog ul li a:hover{
    color:#d3181f;
	}
i.fa-square{
	font-size:10px;
	color: #252626;
	}
.margin{
	margin-top:60px;
	}
.margin2{
	margin-top:40px;
	}
.padding{
	padding-left:0px !important;
	padding-right:0px !important;
	}
.responsive{
	display:none;
	}
.carousel-caption {
    right: 20%;
    left: 0%;
    padding-bottom: 118px !important;
}

/*=========================
	contact_area
	========================*/
section.contact_area{
	width:100%;
	float:left;
    background: url(../images/contact-bg.jpg) no-repeat;
    padding-top: 30px;
    padding-bottom: 30px;
	background-attachment:scroll;
	 background-origin: initial;
	 background-clip: initial;
	 background-size: cover;
	 background-position: 100% 0;
	 background-position: center;
	 z-index: 999999999;
	}
.section_heading_contact h1{
	font-size:48px;
	color:#fff;
	font-weight:100;
	width:100%;
	text-align:center;
	background-position:bottom center;
	line-height: 130px;
	}
.section_heading_contact p{
	font-size:14px;
	color:#fff;
	font-weight:300;
	width:80%;
	text-align:center;
	line-height: 27px;
	margin: 0 auto;
	}
.contact_form input[type="submit"]{
	width:221px;
	height:55px;
	background:transparent;
	color:#fff;
	text-align: center;
	margin-top: 30px;
	border:2px solid #fff;
	font-size:25px;
	font-weight:300;
	margin-top: 73px;
	transition: 0.2s;
	}
.contact_form input[type="submit"]:hover{
	background:#fff;
	color:#000;
	}
.contact_form input[type="text"]{
	max-width:416px;
	height:55px;
	background:transparent;
	color:#fff;
	text-align:left;
	margin-top: 30px;
	border-bottom:1px solid #fff;
	font-size:25px;
	font-weight:300;
	margin-top: 40px;
	}
.contact_form input[type="email"]{
	max-width:416px;
	height:55px;
	background:transparent;
	color:#fff;
	text-align:left;
	margin-top: 30px;
	border-bottom:1px solid #fff;
	font-size:25px;
	font-weight:300;
	margin-top: 40px;
	}
.contact_form input[placeholder]{
	color:#fff;
	font-size:30px;
	font-weight:300;
	}
.contact_form textarea{
	width:100%;
	padding:6px;
	height:255px;
	background:transparent;
	color:#fff;
	text-align:left;
	margin-top: 30px;
	border-bottom:1px solid #fff;
	font-size:25px;
	font-weight:300;
	margin-top: 40px;
	}
.contact_form textarea[placeholder]{
	color:#fff;
	font-size:30px;
	font-weight:300;
	}
.contact_form label{
	color:#fff;
	text-align:left;
	font-size:25px;
	font-weight:300;
	}
.contact_form .form-control {
    border:0px solid #ccc;
    border-radius:0px;
}
.form-control:focus {
    border-color:transparent;
    -webkit-box-shadow:none;
    box-shadow:none;
}
:focus {
    outline: 0;
}

